// DumpFrameRotationsTEP.cpp: implementation of the CDumpFrameRotationsTEP class.
//
//////////////////////////////////////////////////////////////////////

#include "DumpFrameRotationsTEP.h"

//////////////////////////////////////////////////////////////////////
// Construction/Destruction
//////////////////////////////////////////////////////////////////////

CDumpFrameRotationsTEP::CDumpFrameRotationsTEP()
{

}

CDumpFrameRotationsTEP::~CDumpFrameRotationsTEP()
{

}

int CDumpFrameRotationsTEP::callback(INode *lpNode)
{
	return TREE_CONTINUE;
}
